.banner_sto {position: absolute; top:15px; left: 40%; height: 120px; width: 500px;}
#wrapper_ {width:500px; margin:0px auto}
#container_ {position:relative; background:#fff; padding:0px; height:120px;}
/*.sliderbutton {float:left; width:25px; height:150px; cursor:pointer}*/
/*#slideleft {background:url(images/icons.gif) -50px -295px no-repeat}*/
#slideleft:hover {background-position:-0 -295px}
/#slideright {background:url(images/icons.gif) 0 60px no-repeat}*/
#slideright:hover {background-position:-50px 60px}
#slider_ {float:left; position:relative; overflow:auto; width:500px; height:150px}
#slider_ ul {position:absolute; list-style:none; top:0; left:0; height:150px}
#slider_ li {float:left; width:500px; height:150px
display: list-item;
text-align: -webkit-match-parent;
}
.pagination_ {position:absolute; top:7px; right:7px; list-style:none; height:25px


}
.pagination_ li {float:left; cursor:pointer; height:11px; width:11px; background:#c0c5c8; margin:0 4px 0 0; border:1px solid #fff;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.pagination_ li:hover, li.current {background:#f96100}